{
    "tlConversations": {
        "start_conversation": "D\u00e9marrer la conversation",
        "view_conversation": "Consulter la conversation",
        "conversations": "Conversations",
        "no_messages": "Aucun message disponible."
    }
}